.follow {
    padding-left: 0;
}

﻿.follow .link--icon:focus,
.follow .link--icon:hover {
    color: #333f48;
}

/*blog purple*/
.theme--blogpurple .hero,
.theme--blogpurple .blog-intro {
    background-color: #BCAFD6
}

.theme--blogpurple .blog-item_link {
    background-color: #BCAFD6
}

    .theme--blogpurple .blog-item_link:hover,
    .theme--blogpurple .blog-item_link:focus {
        background-color: #7f56c5
    }

.theme--blogpurple .blog-header {
    border-bottom-color: #BCAFD6
}

.theme--blogpurple .tag,
.theme--blogpurple .blog-post_overview,
.theme--blogpurple .blog-post_header__bar {
    background-color: #e0d8ee
}

    .theme--blogpurple .tag:hover,
    .theme--blogpurple .tag:focus {
        background-color: #BCAFD6
    }

.theme--blogpurple .blog-post_cta .icon {
    fill: #7f56c5
}

.theme--blogpurple .link--nolabel:focus,
.theme--blogpurple .link--nolabel:hover {
    color: #7f56c5
}

.blog-card--blogpurple {
    background-color: #BCAFD6
}

    .blog-card--blogpurple .link--nolabel:focus,
    .blog-card--blogpurple .link--nolabel:hover {
        color: #BCAFD6
    }
.theme--blogpurple .blog-post-share-bar-color {
    background-color: #BCAFD6
}
/*blog yellow*/
.theme--blogyellow .hero,
.theme--blogyellow .blog-intro {
    background-color: #FFEAA8
}

.theme--blogyellow .blog-item_link {
    background-color: #FFEAA8
}

    .theme--blogyellow .blog-item_link:hover,
    .theme--blogyellow .blog-item_link:focus {
        background-color: gold
    }

.theme--blogyellow .blog-header {
    border-bottom-color: #FFEAA8
}

.theme--blogyellow .tag,
.theme--blogyellow .blog-post_overview,
.theme--blogyellow .blog-post_header__bar {
    background-color: #edeed8
}

    .theme--blogyellow .tag:hover,
    .theme--blogyellow .tag:focus {
        background-color: #FFEAA8
    }

.theme--blogyellow .blog-post_cta .icon {
    fill: gold
}

.theme--blogyellow .link--nolabel:focus,
.theme--blogyellow .link--nolabel:hover {
    color: gold
}

.blog-card--blogyellow {
    background-color: #FFEAA8
}

    .blog-card--blogyellow .link--nolabel:focus,
    .blog-card--blogyellow .link--nolabel:hover {
        color: gold
    }

.theme--blogyellow .blog-post-share-bar-color {
    background-color: #FFEAA8
}
/*blog red*/
.theme--blogred .hero,
.theme--blogred .blog-intro {
    background-color: #F8B4A0
}

.theme--blogred .blog-item_link {
    background-color: #F8B4A0
}

    .theme--blogred .blog-item_link:hover,
    .theme--blogred .blog-item_link:focus {
        background-color: #f9423a
    }

.theme--blogred .blog-header {
    border-bottom-color: #F8B4A0
}

.theme--blogred .tag,
.theme--blogred .blog-post_overview,
.theme--blogred .blog-post_header__bar {
    background-color: #eeded8
}

    .theme--blogred .tag:hover,
    .theme--blogred .tag:focus {
        background-color: #F8B4A0
    }

.theme--blogred .blog-post_cta .icon {
    fill: #f9423a
}

.theme--blogred .link--nolabel:focus,
.theme--blogred .link--nolabel:hover {
    color: #f9423a
}

.blog-card--blogred {
    background-color: #F8B4A0
}

    .blog-card--blogred .link--nolabel:focus,
    .blog-card--blogred .link--nolabel:hover {
        color: #f9423a
    }

.theme--blogred .blog-post-share-bar-color {
    background-color: #F8B4A0
}

/*blog pink*/
.theme--blogpink .hero,
.theme--blogpink .blog-intro {
    background-color: #BCAFD6
}

.theme--blogpink .blog-item_link {
    background-color: #BCAFD6
}

    .theme--blogpink .blog-item_link:hover,
    .theme--blogpink .blog-item_link:focus {
        background-color: #d59ed7
    }

.theme--blogpink .blog-header {
    border-bottom-color: #BCAFD6
}

.theme--blogpink .tag,
.theme--blogpink .blog-post_overview,
.theme--blogpink .blog-post_header__bar {
    background-color: #e0d8ee
}

    .theme--blogpink .tag:hover,
    .theme--blogpink .tag:focus {
        background-color: #BCAFD6
    }

.theme--blogpink .blog-post_cta .icon {
    fill: #d59ed7
}

.theme--blogpink .link--nolabel:focus,
.theme--blogpink .link--nolabel:hover {
    color: #d59ed7
}

.blog-card--blogpink {
    background-color: #BCAFD6
}

    .blog-card--blogpink .link--nolabel:focus,
    .blog-card--blogpink .link--nolabel:hover {
        color: #BCAFD6
    }

.theme--blogpink .blog-post-share-bar-color {
    background-color: #BCAFD6
}

/*blog dark grey*/
.theme--blogdarkgrey .hero,
.theme--blogdarkgrey .blog-intro {
    background-color: #BCAFD6
}

.theme--blogdarkgrey .blog-item_link {
    background-color: #BCAFD6
}

    .theme--blogdarkgrey .blog-item_link:hover,
    .theme--blogdarkgrey .blog-item_link:focus {
        background-color: #333f48
    }

.theme--blogdarkgrey .blog-header {
    border-bottom-color: #BCAFD6
}

.theme--blogdarkgrey .tag,
.theme--blogdarkgrey .blog-post_overview,
.theme--blogdarkgrey .blog-post_header__bar {
    background-color: #e0d8ee
}

    .theme--blogdarkgrey .tag:hover,
    .theme--blogdarkgrey .tag:focus {
        background-color: #BCAFD6
    }

.theme--blogdarkgrey .blog-post_cta .icon {
    fill: #333f48
}

.theme--blogdarkgrey .link--nolabel:focus,
.theme--blogdarkgrey .link--nolabel:hover {
    color: #333f48
}

.blog-card--blogdarkgrey {
    background-color: #BCAFD6
}

    .blog-card--blogdarkgrey .link--nolabel:focus,
    .blog-card--blogdarkgrey .link--nolabel:hover {
        color: #BCAFD6
    }

.theme--blogdarkgrey .blog-post-share-bar-color {
    background-color: #BCAFD6
}

/*blog light pink*/
.theme--bloglightpink .hero,
.theme--bloglightpink .blog-intro {
    background-color: #EACFEB
}

.theme--bloglightpink .blog-item_link {
    background-color: #EACFEB
}

    .theme--bloglightpink .blog-item_link:hover,
    .theme--bloglightpink .blog-item_link:focus {
        background-color: #e0b6e1
    }

.theme--bloglightpink .blog-header {
    border-bottom-color: #EACFEB
}

.theme--bloglightpink .tag,
.theme--bloglightpink .blog-post_overview,
.theme--bloglightpink .blog-post_header__bar {
    background-color: #f5e7f5
}

    .theme--bloglightpink .tag:hover,
    .theme--bloglightpink .tag:focus {
        background-color: #EACFEB
    }

.theme--bloglightpink .blog-post_cta .icon {
    fill: #e0b6e1
}

.theme--bloglightpink .link--nolabel:focus,
.theme--bloglightpink .link--nolabel:hover {
    color: #e0b6e1
}

.blog-card--bloglightpink {
    background-color: #EACFEB
}

    .blog-card--bloglightpink .link--nolabel:focus,
    .blog-card--bloglightpink .link--nolabel:hover {
        color: #EACFEB
    }

.theme--bloglightpink .blog-post-share-bar-color {
    background-color: #EACFEB
}